SIZE(1)

NAME
size - size of an object file

SYNOPSIS
size [ object ... ]

DESCRIPTION
Size prints the (decimal) number of bytes required by the text, data, and bss portions, and their sum in hex and decimal, of each object-file argument. If no file is specified, a.out is used. If any of the argument files have shared data or bss, the sizes of these are also printed.

SEE ALSO
a.out(5)